跳轉到主要內容
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
holders
/
multi
代幣 - 持有者(批次)
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/holders/multi \
  --header 'Authorization: Bearer <token>'
[
  {
    "amount": "1000000000000000000",
    "amountInUsd": "1000000000000000000",
    "percentage": "100",
    "walletAddress": "0x1234567890abcdef"
  }
]

授權

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路徑參數

chain
enum<string>
必填

支援網路列表中的鏈名稱 Supported blockchain chains

可用選項:
sol,
eth,
bsc
tokenAddress
string
必填

代幣地址

查詢參數

walletAddresses
string
必填

錢包地址列表,以逗號 (,) 分隔的字串。最多允許 100 個錢包地址

回應

200 - application/json

批次取得持有者

amount
string
必填

代幣持有數量

範例:

"1000000000000000000"

amountInUsd
string
必填

代幣持有價值(USD 計)

範例:

"1000000000000000000"

percentage
string
必填

佔總供應量百分比

範例:

"100"

walletAddress
string
必填

持有者錢包地址

範例:

"0x1234567890abcdef"